/*.edit-form {
  max-width: 300px;
  margin-left: auto;
}*/
.main-table{
  margin: 150px 0 0 50px;
}
.table {
  width: 900px;
  //border: 1px solid black;
  margin-top: 10px
}

.btn{
  margin-right: 10px;
}
